OTPme - Feature #75

Add search index
21 January 2017 01:52 - The 2nd

Status: In Bearbeitung Start date: 21 January 2017
Priority: Normal Due date:

Assignee: % Done: 60%

Category: Estimated time: 0:00 hour
Target version: OTPme 0.3

Description

¢ We need a fast index to search objects by attribute and ACL
¢ Use sglalchemy to be independent of RDBMS

History

#1 - 22 January 2017 23:44 - The 2nd
- % Done changed from 30 to 60
